@import url('ss.css');

/**/

*, *:before, *:after {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
html {-webkit-text-size-adjust:100%;margin:0;padding:0;}
body {margin:0;padding:0;background-color:#828282;color:#ffffff;font-family:'Helvetica','Arial',sans-serif;}

h1, h2, h3, h4 {font-family:'Helvetica','Arial',sans-serif;font-weight:400;line-height:1.1em;}
h1 {font-size:29px;line-height:24px;color:#dc1000;margin:5px 0 15px;border-bottom:1px solid #dc1000;}
h2 {font-size:24px;color:#dc1000;width:auto;}
h3 {font-size:24px;color:#23211f;}
h4 {font-size:24px;color:#dc1000;}

img {border:0;}
input, select, textarea {font-family:'Arial',sans-serif;border-radius:0;-webkit-border-radius:0;}
p {margin:0 0 15px;}

.clear {clear:both;}
.sizeWrapper {position:relative;width:990px;padding:0 15px;margin:0 auto;}

@media handheld, only screen and (max-width:1000px) {
  html, body {overflow-x:hidden;}
  .sizeWrapper {width:100%;max-width:990px;min-width:320px;}
	img {display:inline-block;max-width:100%;height:auto;}
}

#primaryNavigationMobile {display:none;}
.pushyActive #primaryNavigationMobile {display:block;}
.pushy {position:fixed;width:200px;height:100%;top:0;z-index:9999;background:#111111;font-size:0.9em;font-weight:700;-webkit-box-shadow:inset -10px 0 6px -9px rgba(0, 0, 0, .7);-moz-box-shadow:inset -10px 0 6px -9px rgba(0, 0, 0, .7);box-shadow:inset -10px 0 6px -9px rgba(0, 0, 0, .7);overflow:auto;-webkit-overflow-scrolling:touch;font-family:'Helvetica','Arial',sans-serif;font-weight:400;font-size:0.75em;}
  .pushy ul {list-style-type:none;padding:0;margin:0;}
  .pushy a {display:block;color:#b3b3b1;padding:15px 20px;border-bottom: 1px solid rgba(0,0,0,.1);border-top:1px solid rgba(255,255,255,.1);text-decoration:none;transition:color .2s ease-in;}
  .pushy a:hover {color:#ffffff;}
  .pushy li.current > a {border-left:5px solid #ed1a2d;padding-left:15px;}
    .pushy li li a {padding-left:30px;background-color:#222222;}
    .pushy li li.current > a {padding-left:25px;}
      .pushy li li li.current > a {padding-left:35px;}
      .pushy li li li a {padding-left:40px;background-color:#333333;}
.pushyLeft {-webkit-transform:translate3d(-200px,0,0);-moz-transform:translate3d(-200px,0,0);-ms-transform:translate3d(-200px,0,0);-o-transform:translate3d(-200px,0,0);transform:translate3d(-200px,0,0);}
.pushyOpen{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.containerPush, .pushPush{-webkit-transform:translate3d(200px,0,0);-moz-transform:translate3d(200px,0,0);-ms-transform:translate3d(200px,0,0);-o-transform:translate3d(200px,0,0);transform:translate3d(200px,0,0);}
.pushy, #container, .push{-webkit-transition:-webkit-transform .2s cubic-bezier(.16, .68, .43, .99);-moz-transition:-moz-transform .2s cubic-bezier(.16, .68, .43, .99);-o-transition:-o-transform .2s cubic-bezier(.16, .68, .43, .99);transition:transform .2s cubic-bezier(.16, .68, .43, .99);-webkit-backface-visibility:hidden;-webkit-perspective:1000;}
#siteOverlay {display:none;}
.pushyActive #siteOverlay {display:block;position:fixed;top:0;right:0;bottom:0;left:200px;z-index:9999;}
#siteOverlay {display:none;background-color:rgba(0,0,0,0.5)}

#container {}
  #siteMain {background-color:#bdb7b4;color:#ffffff;padding-top:10px;position:relative;z-index:2;}
      
      #siteHeader {font-family:'Helvetica','Arial',sans-serif;font-size:0.75em;line-height:1.2em;margin-bottom:20px;position:relative;z-index:2;}
        #siteHeader .top {background-color:#ffffff;color:#3c3c3c;border-radius:7px 7px 0 0;}
        #siteHeader .top:after {clear:both;content:' ';display:table;}
          #siteLogo {float:left;padding:20px 20px;}
          #siteHeader .shoppingBag {float:right;padding:18px 20px 15px 20px;}
            #siteHeader .shoppingBag:after {clear:both;}
            #siteHeader .shoppingBag .summary {float:left;}
              #siteHeader .shoppingBag .label {display:block;color:#dc1000;font-size:1.1667em;background:#ffffff url('icn-shopping-bag.jpg') 100% 50% no-repeat;padding:10px 25px 0 0;margin-bottom:10px;}
              #siteHeader .shoppingBag .value {display:block;margin-bottom:10px;}
                #siteHeader .shoppingBag .value .count {margin-right:3px;}
                  #siteHeader .shoppingBag .value .cartTotalItems {font-weight:700;}
                #siteHeader .shoppingBag .value .price {font-weight:700;margin-left:3px;}
              #siteHeader .shoppingBag .links {color:#3c3c3c;font-weight:700;font-family:'Calibri','Helvetica','Arial',sans-serif;}
                #siteHeader .shoppingBag .links a {text-decoration:none;color:#3c3c3c;}
                #siteHeader .shoppingBag .links a:hover {text-decoration:underline;}
                  #siteHeader .shoppingBag .links a.cart {margin-right:3px;}
                  #siteHeader .shoppingBag .links a.checkout {margin-left:3px;}
            #siteHeader .shoppingBag .image {float:left;padding-left:30px;}
              #siteHeader .shoppingBag .image img {float:left;}
                
      @media handheld, only screen and (max-width:600px) {
        #siteHeader {text-align:center;}
          #siteLogo {float:none;}
            #siteLogo img {display:block;max-width:100%;height:auto;margin:0 auto;}
          #siteHeader .shoppingBag {float:none;display:inline-block;padding:0 0 20px;text-align:center;}
      }

      @media handheld, only screen and (max-width:400px) {
        #siteHeader .shoppingBag .summary {float:none;}
        #siteHeader .shoppingBag .image {float:none;padding:0;margin-top:10px;}
      }
      
        #primaryNavigationDesktop {font-size:1em;line-height:1.1667em;background-color:#828282;color:#ffffff;border-radius:0 0 7px 7px;}
        #primaryNavigationDesktop:after {clear:both;content:' ';display:table;}
          .sfMenu, .sfMenu ul {list-style-type:none;padding:0;margin:0;}
          .sfMenu {float:left;width:100%;}
            .sfMenu li {display:block;position:relative;}
            .sfMenu > li {float:left;padding:11px 0;transition:border-bottom .2s ease-in;}
              .sfMenu a {display:block;color:#ffffff;text-decoration:none;transition:color .2s ease-in;}
              .sfMenu > li > a {padding:0 10px;border-right:1px solid #ffffff;}
              .sfMenu > li.last > a {border-right:0;}
              .sfMenu a:hover, .sfMenu li.active > a, .sfMenu li.sfHover > a {text-decoration:none;color:#23211f;}
              .sfMenu ul {display:none;position:absolute;left:0;top:100%;width:160px;background-color:#23211f;padding:5px 0;}
              .sfMenu > li.last > ul {left:auto;right:0;} 
                .sfMenu li:hover > ul, .sfMenu li.sfHover > ul {display:block;}
                .sfMenu ul li {}
                  .sfMenu ul li  a {padding:5px 10px;color:#cccccc;}
                  .sfMenu ul li a:hover, .sfMenu ul li.active > a, .sfMenu ul li.sfHover > a {color:#ffffff;}
                  .sfMenu ul ul {position:absolute;left:100%;top:0;}
                  .sfMenu li.last li.last > ul {left:auto;right:100%;}
                  
        #primaryNavigationMobileTriggerWrapper {display:none;background-color:#828282;padding:10px;border-radius:0 0 7px 7px;}
          #primaryNavigationMobileTrigger {display:inline-block;cursor:pointer;transition:color .2s ease-in;}
          #primaryNavigationMobileTrigger:hover, #primaryNavigationMobileTrigger:focus {color:#23211f;}
            #primaryNavigationMobileTriggerWrapper .fa {font-size:1.2em;}
        
        @media handheld, only screen and (max-width:1000px) {
          #primaryNavigationDesktop {display:none;}
          #primaryNavigationMobileTriggerWrapper {display:block;}
        }
			
			#featuredArea {display:none;margin-bottom:20px;}
				#featuredArea .content {background-color:#ffffff;color:#4a4a4a;padding:10px 20px;border-radius:7px;font-size:0.75em;line-height:1.3333em;font-family: 'Calibri','Arial','Helvetica',sans-serif;}
				#featuredArea .content:after {clear:both;content:' ';display:table;}
				.lt-ie8 #featuredArea .content {overflow:hidden;}
				#featuredArea p.last {margin-bottom:0;}
        
      #siteBody {position:relative;z-index:1;}
      #siteBody:after {clear:both;content:' ';display:table;}
        
				#shopNavigationMobile {margin-bottom:30px;display:none;}
					#shopSearchMobileForm {background-color:#db1001;color:#ffffff;padding:10px 15px;border-radius:7px 7px 0 0;margin:0;}
					#shopSearchMobileForm:after {clear:both;content:' ';display:table;}
						#shopSearchMobileForm label {text-transform:uppercase;font-size:0.8em;font-family:'Helvetica','Arial',sans-serif;float:left;margin-right:10px;line-height:19px;padding:3px 0;min-width:130px;}
						#shopSearchMobileForm .wrapper {float:left;position:relative;}
							#shopSearchMobileQuery {margin:0;padding:0 3px;height:25px;border:0;color:#000000;font-size:11px;float:left;width:180px;-webkit-appearance: none;background-color:#ffffff;}
							#shopSearchMobileSubmit {margin:0;border:0;color:#ffffff;width:56px;text-align:center;height:25px;cursor:pointer;float:left;}
					#viewCategoryForm {background-color:#96877d;padding:10px 15px 10px;border-radius:0 0 7px 7px;}
					#viewCategoryForm:after {clear:both;content:' ';display:table;}
						#viewCategoryForm label {text-transform:uppercase;font-size:0.8em;font-family:'Helvetica','Arial',sans-serif;float:left;margin-right:10px;line-height:19px;padding:3px 0;min-width:130px;}
						#viewCategoryForm .wrapper {float:left;position:relative;}
							#viewCategorySelect {margin:0;padding:0 3px;height:25px;border:0;color:#000000;font-size:11px;float:left;min-width:180px;-webkit-appearance:none;background-color:#ffffff;}
							#viewCategorySubmit {margin:0;border:0;color:#ffffff;padding-left:10px;padding-right:10px;text-align:center;height:25px;cursor:pointer;float:left;}
				
				@media handheld, only screen and (max-width:1000px) {
					#shopNavigationMobile {display:block;}
				}
				
				@media handheld, only screen and (max-width:450px) {
					#shopSearchMobileForm .wrapper {width:100%;}
					#viewCategoryForm .wrapper {width:100%;}
				}
				
        #pageContent {float:right;width:710px;}
          #homepageGallery {margin-bottom:30px;}
						.cycle-slide {width:100%;}
							.cycle-slide img {display:block;width:100%;height:auto;}
          #pageContent .content {background-color:#ffffff;color:#4a4a4a;padding:10px 20px;border-radius:7px;margin-bottom:25px;font-size:0.75em;line-height:1.3333em;font-family:'Calibri','Arial','Helvetica',sans-serif;}
					#pageContent .content:after {clear:both;content:' ';display:table;}
        
        #sidebar {float:left;width:230px;}
          #shopSearchForm {display:block;margin:0;border-radius:7px 7px 0 0;padding:10px 7px;position:relative;background:#db1001;background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiMTAwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZTBlMDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #db1001 0%, #be0e01 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#db1001), color-stop(100%,#be0e01));background: -webkit-linear-gradient(top, #db1001 0%,#be0e01 100%);background:-o-linear-gradient(top,  #db1001 0%,#be0e01 100%);background: -ms-linear-gradient(top, #db1001 0%,#be0e01 100%);background:linear-gradient(to bottom,  #db1001 0%,#be0e01 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#db1001', endColorstr='#be0e01',GradientType=0 );}
            #shopSearchQuery {margin:0;padding:0 60px 0 3px;height:25px;border:0;color:#000000;font-size:11px;width:100%;}
            #shopSearchSubmit {margin:0;border:0;color:#ffffff;width:56px;text-align:center;height:25px;cursor:pointer;position:absolute;right:7px;top:10px;}
            #shopSearchSubmit, .btnGrey, .button, .button:hover, .button:focus {background:#6a6a6a;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZhNmE2YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MTNkM2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #6a6a6a 0%, #413d3c 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#6a6a6a), color-stop(100%,#413d3c));background:-webkit-linear-gradient(top,  #6a6a6a 0%,#413d3c 100%);background: -o-linear-gradient(top, #6a6a6a 0%,#413d3c 100%);background:-ms-linear-gradient(top,  #6a6a6a 0%,#413d3c 100%);background: linear-gradient(to bottom, #6a6a6a 0%,#413d3c 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#6a6a6a',endColorstr='#413d3c',GradientType=0);color:#ffffff;border:0;webkit-box-shadow:none;box-shadow:none;-webkit-border-radius:0;-moz-border-radius:0;-o-border-radius:0;border-radius:0;text-shadow:none;}
						.button:hover {color:#ffffff !important;text-decoration:none !important;}
            
          #shopNavigation {background-color:#96877d;font-size:0.875em;line-height:1.2em;font-family:'Helvetica','Arial',sans-serif;padding:10px 15px;margin-bottom:25px;}
            #shopNavigation h3 {color:#ffffff;font-size:1.1429em;font-weight:400;text-transform:uppercase;margin:0 0 10px;}
            #shopNavigation ul {list-style-type:none;padding:0;margin:0;}
            #shopNavigation > ul {padding-bottom:10px;}
              #shopNavigation > ul > li {background:url('bg-nav-shop-li.png') 0 11px no-repeat;padding-left:10px;transition:background-image .2s ease-in;}
              #shopNavigation > ul > li:hover, #shopNavigation > ul > li.active {background-image:url('bg-nav-shop-li-hover.png');}
                #shopNavigation a {display:block;color:#ffffff;text-decoration:none;transition:color .2s ease-in;padding:7px 0;}
                #shopNavigation > ul > li > a {border-bottom:1px solid #ffffff;}
                #shopNavigation a:hover, #shopNavigation > ul > li.active > a {text-decoration:none;color:#ed1a2d;}
                #shopNavigation > ul > li.active > ul {border-bottom:1px solid #ffffff;}
                #shopNavigation ul ul {display:none;padding-top:7px;padding-left:10px;padding-bottom:7px;font-size:0.85em;}
                #shopNavigation ul li.active > ul {display:block;}
                #shopNavigation ul ul a {padding-top:3px;padding-bottom:3px;color:#ffffff;}
                #shopNavigation ul ul a:hover, #shopNavigation ul ul li.active > a {color:#333333;}
                
          #sidebar .advertisements {margin-bottom:25px;}
            #sidebar .advertisements ul {list-style-type:none;padding:0;margin:0;}
              #sidebar .advertisements li {margin:0 0 9px;padding:0;}
                #sidebar .advertisements img {display:block;width:100%;max-width:230px;height:auto;}
      
      @media handheld, only screen and (max-width:1000px) {
        #pageContent {float:none;width:auto;}
        #sidebar {float:none;width:auto;}
        #sidebar:after {clear:both;content:' ';display:table;}
          #sidebar .top {display:none;}
          #sidebar .advertisements ul {margin:0 -7px;}
					#sidebar .advertisements ul:after {clear:both;content:' ';display:table;}
						#sidebar .advertisements li {float:left;padding:0 7px;}
      } 
    
  #prefooterMessage {position:relative;z-index:1;font-size:1em;line-height:1.2em;background-color:#ffffff;color:#dc1000;font-weight:700;text-align:right;}
    #prefooterMessage .sizeWrapper {padding-top:10px;padding-bottom:10px;}
    #prefooterMessage .sizeWrapper :after {}
      #prefooterMessage p {margin:0;}
      
  @media handheld, only screen and (max-width:600px) {
    #prefooterMessage {text-align:left;}
  }
  
  #siteFooter {position:relative;z-index:1;font-size:0.75em;padding-bottom:10px;}
    #siteFooter .sizeWrapper:after {clear:both;content:' ';display:table;}
      #footerBoxes {padding-top:20px;padding-bottom:100px;}
        .footerBox {display:inline-block;width:25%;vertical-align:top;}
        .lt-ie8 .footerBox {display:inline;zoom:1;}
        .footerBox:after {clear:both;content:' ';display:table;}
          .footerBox h3 {font-size:1.333em;line-height:1.2em;font-weight:700;margin:0 0 16px;color:#ffffff;}
          .footerBox p {margin:0;}
          .footerBox ul {list-style-type:none;margin:0;padding:0;}
            .footerBox li {margin:0;padding:0;}
              .footerBox li a {color:#ffffff;text-decoration:none;transition:color .2s ease-in;}
              .footerBox li a:hover {color:#23211f;text-decoration:none;}
        #footerBoxLogos {padding-top:30px;}
					#footerBoxLogos .socialMedia {font-size:24px;padding-bottom:5px;}
					#footerBoxLogos .socialMedia:after {clear:both;content:' ';display:table;}
					#footerBoxLogos .creditCards:after {clear:both;content:' ';display:table;}
          	#footerBoxLogos ul {float:right;}
            	#footerBoxLogos li {margin-left:5px;display:inline-block;}
							#footerBoxLogos .creditCards li {margin-left:10px;}
							li.facebook .fa:hover {color:#3b5998;}
							li.twitter .fa:hover {color:#55acee;}
            	.lt-ie8 #footerBoxLogos li {display:inline;zoom:1;}
            
      #siteCopyright {text-align:center;color:#e9e9e9;font-size:0.9em;line-height:1.4em;padding:10px 0;}
        #siteCopyright p {margin:0;}
        #siteCopyright a {color:#e9e9e9;text-decoration:underline;}
        #siteCopyright a:hover, #siteCopyright a:focus {text-decoration:none;}
        #siteCopyright a.ssLink {text-decoration:none;color:#ffffff;transition:color .2s ease-in;}
        #siteCopyright a.ssLink:hover, #siteCopyright a.ssLink:focus {text-decoration:none;color:#23211f;}
      
  @media handheld, only screen and (max-width:900px) {
    #footerBoxes {padding-bottom:30px;}
      .footerBox {width:33%;}
      #footerBoxLogos {display:block;width:auto;text-align:center;padding-top:50px;}
        #footerBoxLogos ul {float:none;display:inline-block;}
          #footerBoxLogos li {margin:0 3px;}
  }
  
  @media handheld, only screen and (max-width:600px) {
    .footerBox {display:block;width:auto;padding-bottom:30px;margin-bottom:15px;border-bottom:1px solid #ffffff;}
    #footerBoxLogos {margin-bottom:0;border-bottom:0;padding-top:30px;padding-bottom:0;}
  }
	
/* GALLERY */
/** GALLERY - simple */
.simplelist {margin:0 -10px;}
	.simplelist .item {display:inline-block;max-width:25%;text-align:center;padding:0 10px;vertical-align:middle;margin-bottom:15px;}


/* SHOP */
#ss-breadcrumbs {font-size:12px;}
	#ss-breadcrumbs a {color:#96877d;text-decoration:none;transition:color .2s ease-in;}
	#ss-breadcrumbs a.last {color:#dc1000;}
	#ss-breadcrumbs a:hover, #ss-breadcrumbs a:focus {color:#dc1000;}
#ss-tools a {color:#424242;text-decoration:none;transition:color .2s ease-in;}

/** SHOP  - category */
#ss-subcategory-list ul {padding-top:15px;}
	#ss-subcategory-list li {vertical-align:top;margin:0 15px 15px;text-align:center;}
		.ss-subcategory-link {text-decoration:none;}

/*** SHOP - product list */
.ss-category .ss-product, .ss-category .ss-product * {-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
	.ss-product .button {padding-top:7px;padding-bottom:7px;font-weight:700;}
	.ss-category .ss-product-item {font-size:14px;font-family:'Calibri',Arial,Helvetica,sans-serif;line-height:1.4em;text-align:center;}
	#ss-mode-grid .ss-category .ss-product-item {min-height:300px;padding-top:10px;}
		.ss-category .ss-product-thumb-link {display:block;margin:0 15px 5px;}
			.ss-category img.ss-product-thumb {padding:4px;border-top:1px solid #f8f8f8;border-left:1px solid #f8f8f8;border-bottom:1px solid #ececec;border-right:1px solid #ececec;box-shadow:1px 1px 0px #fcfcfc;-moz-box-shadow:1px 1px 0px #fcfcfc;-webkit-box-shadow:1px 1px 0px #fcfcfc;}
		.ss-category .ss-product-name {margin:0 0 5px;font-size:14px;font-family:'Calibri',Arial,Helvetica,sans-serif;}
		#ss-mode-grid .ss-product-name {text-align:center;font-size:14px;font-weight:700;color:#4a4a4a;}
			#ss-mode-grid .ss-product-name a {color:#4a4a4a;text-decoration:none;}
			#ss-mode-grid .ss-product-name a:hover {text-decoration:underline;}
		.ss-category .ss-product-description {margin:0 0 5px;display:block;}
		.ss-category .ss-product-price {margin:0 0 5px;font-size:14px;}
		.ss-category .ss-product-price .rrp {display:block;color:#dc1000;font-size:14px;}
		#ss-mode-grid ul.ss-product-actions {margin-top:10px;}
			ul.ss-product-actions li a {display:inline-block;vertical-align:middle;text-decoration:none;color:#424242;font-weight:700;}
			ul.ss-product-actions li a.button {color:#ffffff;text-decoration:none;}
		.lt-ie8 ul.ss-product-actions li a {display:inline;zoom:1;}
			ul.ss-product-actions li a:hover {text-decoration:underline;}
			ul.ss-product-actions li a.button:hover {text-decoration:none;}
			
	@media handheld, only screen and (max-width:1000px) {
		#ss-mode-grid .ss-category {text-align:center;}
	}
	
	@media handheld, only screen and (max-width:500px) {
		#ss-mode-grid .ss-product {margin-bottom:20px;}
	}

/*** SHOP - product detail */
.ss-product-detail {font-size:14px;line-height:1.4em;}
.product-detail-main {padding-top:20px;font-size:14px;line-height:1.4em;}
.product-detail-main:after {clear:both;content:' ';display:table;}
	#ss-product-images, #ss-product-images * {-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
	.product-detail-image {float:left;margin-bottom:20px;}
		#ss-product-images {float:none;margin-right:40px;margin-bottom:0;}
		#ss-product-images img {border:1px solid #e5e5e5;display:block;max-width:100%;height:auto;}
		#ss-product-images .cycle-slide {width:auto;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
		#ss-product-images #adv-custom-pager:after {clear:both;content:' ';display:table;}
			#ss-product-images #adv-custom-pager img {float:left;}
	.product-detail-cart {float:left;margin-bottom:20px;}
	.product-detail-cart.fullwidth {float:none;width:100%;}
		.product-detail-cart .ss-product-name {display:inline-block;}
		.lt-ie8 .product-detail-cart .ss-product-name {display:inline;zoom:1;}
			.product-detail-cart .ss-product-name h1 {width:auto;font-size:24px;font-style:italic;}
		.ss-product-status, .ss-product-code {font-weight:400;}
		.product-detail-cart .rrp {color:#dc1000;text-decoration:line-through;}
		.product-detail-cart .cart-wrapper {margin-top:40px;}
			.product-detail-cart .cart-wrapper .ss-product-price {margin:0 25px 0 0;display:inline-block;vertical-align:middle;font-size:22px;font-style:italic;font-weight:400;}
			.lt-ie8 .product-detail-cart .cart-wrapper .ss-product-price {display:inline;zoom:1;}
				.product-detail-cart .cart-wrapper .ss-product-price p {margin:0;}
			.product-detail-cart .cart-wrapper .ss-qty {margin:0 4px 0 0;}
				.product-detail-cart .cart-wrapper input#qty_1 {vertical-align:middle;border:solid 1px #c2c2c2;border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;text-align:center;font-size:12px;color:#999999;padding:6px 5px;box-shadow:1px 1px 2px #dddddd;-moz-box-shadow:1px 1px 2px #dddddd;-webkit-box-shadow:1px 1px 2px #dddddd;width:42px;text-align:center;margin:0;}
			.product-detail-cart .cart-wrapper input#qty_1::-webkit-inner-spin-button, .product-detail-cart .cart-wrapper input#qty_1::-webkit-outer-spin-button {-webkit-appearance:none;margin:0;}
			.product-detail-cart .cart-wrapper button {vertical-align:middle;background-color:#fbfbfb;color:#444444;font-size:11px;font-weight:700;padding:8px 15px;border:solid 1px #a5a5a5;border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;box-shadow:1px 1px 2px #dddddd;-moz-box-shadow:1px 1px 2px #dddddd;-webkit-box-shadow:1px 1px 2px #dddddd;text-shadow:1px 1px 0 #ffffff;margin:0;transition:background-color .2s ease-in;cursor:pointer;font-family:'Calibri',Arial,Helvetica,sans-serif;}
			.product-detail-cart .cart-wrapper button:hover {background-color:#ebebeb;}
		.ss-product-detail h3, .ss-related-products h3, .product-misc h3 {color:#a0a0a0;font-size:10px;border-bottom:solid 1px #ececec;text-transform:uppercase;padding-bottom:5px;font-weight:400;}
		.product-misc {max-width:550px;font-size:14px;line-height:1.4em;}
			.product-misc .ss-product-description {margin:0 0 30px;}
			
	@media handheld, only screen and (max-width:600px) {
		.product-detail-image {float:none !important;width:auto !important;}
			#ss-product-images {padding-right:0;}
		.product-detail-cart {float:none !important;width:auto !important;}
	}

/**** SHOP - product detail - related products */
.ss-related-products, .ss-related-products * {-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
.ss-related-products {margin:0;}
	.ss-related-products .ss-product-thumb-link {display:block;margin:0;}
		.ss-related-products .ss-product {margin-bottom:0;margin-top:18px;}
			.ss-related-products img.ss-product-thumb {padding:4px;border-top:1px solid #f8f8f8;border-left:1px solid #f8f8f8;border-bottom:1px solid #ececec;border-right:1px solid #ececec;box-shadow:1px 1px 0px #fcfcfc;-moz-box-shadow:1px 1px 0px #fcfcfc;-webkit-box-shadow:1px 1px 0px #fcfcfc;}
			.ss-related-products .ss-product-name {margin:3px 0 5px;font-size:14px;font-family:'Calibri',Arial,Helvetica,sans-serif;text-align:center;color:#4a4a4a;font-weight:700;}
				.ss-related-products .ss-product-name a {color:#4a4a4a;text-decoration:none;}
				.ss-related-products .ss-product-name a:hover {text-decoration:underline;}


/* CONTENT */
.feedback_table td {vertical-align:middle;}
	
	@media handheld, only screen and (max-width:500px) {
		.feedback_table {width:100% !important;}
		.feedback_table:after {clear:both;content:' ';display:table;}
			.feedback_table tbody, .feedback_table tr, .feedback_table td {float:left;width:100% !important;display:block;clear:both;}
	}

/* CHECKOUT */
	.shopping-cart input[type=text], .shopping-cart input[type=number], .shopping-cart input[type=email], .shopping-cart select {max-width:100%;width:200px;}
	.shopping-cart textarea {max-width:100%;}
	.shopping-cart { position: relative; padding: 10px; }
	span.sc-iist-qty input, .shopping-cart span.sc-iist-qty input {width:50px; vertical-align:middle;}
		ul.shopping-cart-list,
		ul.shopping-cart-list ul { list-style: none; padding: 0px; margin: 0px; }
			ul.shopping-cart-list li { display: block; margin: 0px; padding: 10px 10px; border-bottom: 1px solid #e4e1dd; position: relative; }
			ul.shopping-cart-list li li { border: none; font: normal 11px/1.1em Helvetica, Arial, sans-serif; }
			ul.shopping-cart-list li.first { background: #e4e1dd; font: normal 10px/10px Georgia, "Times New Roman", Times, serif; color: #787878; }
			ul.shopping-cart-list li.sc-subtotal,
			ul.shopping-cart-list li.sc-total { border: none; text-align: right; padding: 0px 10px; }
			ul.shopping-cart-list li.sc-buttons { border: none; }
			ul.shopping-cart-list li.sc-large-button { border: none; text-align: right; }
		span.sc-list-items { display: inline-block; vertical-align: top; width: 55%; }
			span.sc-list-items a img { float: left; margin-right: 5px; }
			span.sc-list-items .ss-cart-code { font: normal 10px/1.1em Helvetica, Arial, sans-serif; color: #787878; }
		span.sc-list-price { display: inline-block; vertical-align: top; width: 15%; }
		span.sc-iist-qty { display: inline-block; vertical-align: top; width: 10%; }
		span.sc-list-total { display: inline-block; vertical-align: top; width: 15%; text-align: center; }
			span.sc-list-total a.removeBtn { font-size: 18px; color: #787878; }
				span.sc-list-total a.removeBtn:hover { text-decoration: none; color: #c8160f; }
		span.sc-subtotal-total { display: inline-block; vertical-align: top; width: 55%; border-top: 1px solid #e4e1dd; padding: 10px 0px; text-align: right; }
		span.sc-total-total { display: inline-block; vertical-align: top; width: 55%; border-top: 1px solid #e4e1dd; padding: 10px 0px; text-align: right; color: #000000; font: normal 18px/1.2em Helvetica, Arial, sans-serif; }
			span.sc-subtotal-total-value { display: inline-block; vertical-align: top; width: 45%; text-align: center; }
			span.sc-total-total-value { display: inline-block; vertical-align: top; width: 45%; text-align: center; }
		.shopping-cart .group { padding: 10px 0px; }
		.shopping-cart .group h3 { border-bottom: 1px solid #e4e1dd; padding: 5px; }
		.shopping-cart .group label { float: left; min-width: 200px; padding-right:5px; clear: both; }
		.shopping-cart .group input,
		.shopping-cart .group select,
		.shopping-cart .group textarea { float: left; }
		/*.shopping-cart .group.checkout-billing label, .shopping-cart .group.checkout-shipping label {min-width: 150px;}*/
		.shopping-cart .group .txtFieldDesc {clear:both;margin:0 0 5px;}
		.shopping-cart .group .ss-subscriber-list { float: left; }
		.shopping-cart .group.checkout-billing { float: left; width: 45%; border: none; }
		.shopping-cart .group.checkout-shipping { float: right; width: 45%; border: none; }
		.shopping-cart .group.checkout-billing ul,
		.shopping-cart .group.checkout-shipping ul { list-style: none; padding: 0px; margin: 0px 0px 0px 10px; }
			
	@media handheld, only screen and (max-width: 840px) {
		.shopping-cart .group.checkout-billing { float: none; width: auto; }
		.shopping-cart .group.checkout-shipping { float: none; width: auto; }
		.shopping-cart .group input,
		.shopping-cart .group select { width: 180px; }
		.shopping-cart .group textarea { width: 80%; }
	}
	
	@media handheld, only screen and (max-width: 700px) {
		span.sc-subtotal-total { width: 100%; padding: 5px 0px; }
		span.sc-total-total { width: 100%; padding: 5px 0px; }
			span.sc-subtotal-total-value { width: 120px; text-align: center; padding: 0px 5px; }
			span.sc-total-total-value { width: 120px; text-align: center; padding: 0px 5px; }
	}
	
	@media handheld, only screen and (max-width: 500px) {
		.shopping-cart { position: relative; padding: 0px; }
				ul.shopping-cart-list li { display: block; margin: 0px; padding: 10px 10px; }
				ul.shopping-cart-list li.first { display: none; }
			span.sc-list-items { display: block; width: auto; }
				span.sc-list-items a img { display: none; }
			span.sc-list-price { width: auto; vertical-align: middle; }
				span.sc-list-price:after { content: "per item"; padding-left: .5em; font-size: 9px; }
			span.sc-iist-qty { width:auto; vertical-align: middle; }
			span.sc-list-total { width: auto; text-align: left; vertical-align: middle; }
				span.sc-list-total:before { content: "total"; padding-right: .5em; font-size: 9px; }
			.shopping-cart .group label { float: none; width:auto; display:block; clear: both; }
			
		.shopping-cart .group input[type=radio], .shopping-cart .group input[type=checkbox] {width:auto;float:none;}
		.shopping-cart .group .use-billing-details label {display:inline;vertical-align:middle;} 
			.cartRelatedItems h3 { font-size: 14px; }
			.cartRelatedItems	.relatedItem { padding: 10px; float: left; width: 200px; min-height: 80px; text-align: center; }
					.cartRelatedItems .relatedImg { display: none; }
		table.tableOptions td { display: block; text-align: left; width: auto !important; }
		p.savePrefs { padding: 0px; }
	}
	
	@media handheld, only screen and (max-width: 400px) {
		span.sc-total-total {font-size:14px;}
		span.sc-subtotal-total-value {display:inline;}
	}




#shopNavigation li {position:relative;}
	#shopNavigation > ul > li.hasChildren > a {padding-right:25px;}
	#shopNavigation > ul > li.hasChildren > .toggleChildren {padding:8px;cursor:pointer;transition:color .2s ease-in;position:absolute;top:0;right:0;}
	#shopNavigation > ul > li.hasChildren > .toggleChildren:hover {color:#ed1a2d;}
	.toggleChildren .fa-plus-square {display:block;}
	.toggleChildren .fa-minus-square {display:none;}
	.toggleActive > .toggleChildren .fa-plus-square {display:none;}
	.toggleActive > .toggleChildren .fa-minus-square {display:block;}